﻿/* form elements */
input.button 
{
   color: #FFFFFF;
   background: #3891C8 url(_images/but_bg.gif) repeat-x top left;
   border: solid 1px #045ABE;
   margin: 2px 0px 2px 0px;
}

input.textbox 
{
    width: 367px;
    border: solid 1px #3891C8;
    margin: 2px 0px 2px 0px;
}

input.textboxAdmin 
{
    width: 167px;
    border: solid 1px #3891C8;
    margin: 2px 0px 2px 0px;
}

textarea 
{
    width: 365px;
    height: 200px;
    border: solid 1px #3891C8;
    margin: 2px 0px 2px 0px;
}

.textbox
{
    border: 1px solid #0000CC;
    width: 300px;
}

.textboxAdmin
{
    border: 1px solid #0000CC;
    width: 300px;
}

.textarea
{
    border: 1px solid #0000CC;
    width: 300px;
}

select.sel
{
    width: 365px;
    border: solid 1px #3891C8;
}

select
{
    margin: 2px 0px 2px 0px;
}

.select
{
    border: 1px solid #0000CC;
    width: 230px;
}

.error
{
    color: #FF0000;
}
/* end formelements */

/* pager */
table.pager 
{
    background-color: #E5F1F8;
    border: solid 1px #3891C8;
}

table.pager td 
{
    padding: 3px;
    vertical-align: middle;
}
/* end pager */


/* button elements */


.button
{
    border: 1px solid #0000CC;
    color: #FFFFFF;
    background-color: #3399FF;
}

a.btnLeft
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 6px;
    height: 12px;
    background-image: url(_images/icon_back.gif);
}

a.btnRight
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 6px;
    height: 12px;
    background-image: url(_images/icon_next.gif);
}

a.btnDown
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 12px;
    height: 6px;
    background-image: url(_images/icon_down.gif);
}

a.btnUp
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 12px;
    height: 6px;
    background-image: url(_images/icon_up.gif);
}

a.btnFirst
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
    background-image: url(_images/icon_to_start.gif);
}

a.btnLast
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
    background-image: url(_images/icon_to_end.gif);
}

a.btnDelete
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    background-image: url(_images/icon_delete.gif);
}

a.btnEdit
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    background-image: url(_images/icon_edit.gif);
}

a.btnPedigree
{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    background-image: url(_images/icon_pedigree.gif);
}

/* end of buttons */

